Subject: Re: can/should we use gcc 3.1 to compile kernels

From: Tom Rini <[email-masked]>
Date: Fri, 7 Jun 2002 16:59:53 -0700

On Fri, Jun 07, 2002 at 07:39:44PM -0400, Kevin B. Hendricks wrote:
> Hi,
>
> FYI: I counted 1175 occurences of warnings like the following:
>
> inode.c:2462: warning: concatenation of string literals with __FUNCTION__
> is deprecated
>
> So I hope someone has a nice sed or awk script to fix all of these in some
> automatic way.

There are/were rumblings of doing some standard debug macros for 2.5,
so...

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/